Upgrade instructions 11.x

11.0.0

Deprecations

The Token Server no longer supports Oracle or MS SQL Server. Only databases that are compatible with MySQL will be supported from this version.

The Token Server allowed customizations by adding Spring Beans to the classpath. From this version they are no longer supported:

Changes in the database schema

Run the following database scripts if your installation does not automatically update the database schema:

  • V11_00_00_00__add_pkce_support.sql
  • V11_00_00_01__add_dum_engine_configs.sql
  • V11_00_00_02__add_refresh_token_expiration_time.sql